import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconDongSignComponent extends TiniElement {
    static readonly defaultTagName = "icon-dong-sign";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconDongSign: any;
